
Redmine - Patch #2097

Traditional Chinese language file (to r1954)

2008-10-27 06:42 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2008-10-27

Priority: Normal Due date: 2008-10-28

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

Added & relocated tags: permission_edit_project, permission_select_project_modules, permission_manage_members, 

permission_manage_versions, permission_manage_categories, permission_add_issues, permission_edit_issues, 

permission_manage_issue_relations, permission_add_issue_notes, permission_edit_issue_notes, 

permission_edit_own_issue_notes, permission_move_issues, permission_delete_issues, 

permission_manage_public_queries, permission_save_queries, permission_view_gantt, permission_view_calendar, 

permission_view_issue_watchers, permission_add_issue_watchers, permission_log_time, 

permission_view_time_entries, permission_edit_time_entries, permission_edit_own_time_entries, 

permission_manage_news, permission_comment_news, permission_manage_documents, 

permission_view_documents, permission_manage_files, permission_view_files, permission_manage_wiki, 

permission_rename_wiki_pages, permission_delete_wiki_pages, permission_view_wiki_pages, 

permission_view_wiki_edits, permission_edit_wiki_pages, permission_delete_wiki_pages_attachments, 

permission_protect_wiki_pages, permission_manage_repository, permission_browse_repository, 

permission_view_changesets, permission_commit_access, permission_manage_boards, permission_view_messages,

permission_add_messages, permission_edit_messages, permission_delete_messages

Associated revisions

Revision 1959 - 2008-10-28 17:08 - Azamat Hackimov

#2080, #2097, #2100 - ja, zh-tw, zh updates

History

#1 - 2008-10-28 17:25 - Azamat Hackimov

- Due date set to 2008-10-28

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

Updated, thank you.

Files
